{
  "name": "forkio_my_own",
  "version": "1.0.0",
  "description": "step project #2 by my own",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "gulp build",
    "dev": "gulp dev"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/aleksandr.mayboroda/forkio-my-own.git"
  },
  "keywords": [
    "forkio",
    "step#2"
  ],
  "author": "Aleksandr Mayboroda",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/aleksandr.mayboroda/forkio-my-own/issues"
  },
  "homepage": "https://gitlab.com/aleksandr.mayboroda/forkio-my-own#readme",
  "devDependencies": {
    "browser-sync": "^2.27.3",
    "gulp": "^4.0.2",
    "gulp-autoprefixer": "^8.0.0",
    "gulp-clean": "^0.4.0",
    "gulp-clean-css": "^4.3.0",
    "gulp-concat": "^2.6.1",
    "gulp-imagemin": "^7.1.0",
    "gulp-sass": "^5.0.0",
    "gulp-uglify-es": "^2.0.0",
    "sass": "^1.35.1"
  },
  "dependencies": {}
}
